$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.11.2/win-vind_5.11.2_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.11.2/win-vind_5.11.2_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = '74719E564B8027F1A45993E0FA1227E0BD2CD0C7BDC35C9B30FEE02898BA4BCF'
checksumType = 'sha256'
checksum64 = '21C7ABD86D1A6FA555261F3BB6AD04712110BCA4988692918BB0805E3C336CF3'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
